org.h2.test.todo

## Class TestDiskSpaceLeak

- java.lang.Object
- - org.h2.test.todo.TestDiskSpaceLeak

    public class TestDiskSpaceLeak
    extends java.lang.Object

A test to detect disk space leaks when killing a process.

### Constructor Summary

Constructors
Constructor and Description
`TestDiskSpaceLeak()`

### Method Summary

Methods
`static void` `main(java.lang.String... args)` Run just this test.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TestDiskSpaceLeak

    public TestDiskSpaceLeak()

### Method Detail

#### main

    public static void main(java.lang.String... args)
                     throws java.lang.Exception

Run just this test.

Parameters:
  `args` - ignored
Throws:
  `java.lang.Exception`